Tests: wcslib-test-C
Depends: wcslib-dev, wcslib-tools, libcfitsio-dev, gcc, libc6-dev
Restrictions: allow-stderr

Tests: wcslib-test-Fortran
Depends: wcslib-dev, wcslib-tools, gfortran, gcc, libc6-dev
Restrictions: allow-stderr
